Netscaler, actualizaciones y problemas…

Esta bastante claro que a los fabricantes(al menos a algunos) les importa mas bien poco (o nada) la seguridad. Ellos van a su ritmo actualizando, excepto cuando les interesa … que entonces si que meten prisa. El caso es que, si quieres seguir haciendo reportes con tu flamante netscaler no se te ocurra actualizar el navegador.

Resulta que con la versión 39.0 de firefox se acabó el soporte de cifrados inseguros así que cuando intentas entrar te salta un bonito error del estilo.

“An error occurred during a connection to xx.xx.xx.xx. The server certificate included a public key that was too weak. (Error code: ssl_error_weak_server_cert_key) ”

Y no hay forma de poner una excepción (o al menos yo no he encontrado como hacerlo).

Pero pensareis … que usando otro navegador …

Pues va a ser que no … con chrome 43.0.2357.124 m puedo entrar para administrarlo (que ya es algo) pero los reportes no funcionan (nunca han funcionado con Chrome).

Y con el maldito … 10.0.9200.17414IS tampoco puedo entrar (error de certificado).

Pero bueno, no hay mal que por bien no venga … este mes … no hay informes y listo.

http://arstechnica.com/security/2015/05/https-crippling-attack-threatens-tens-of-thousands-of-web-and-mail-servers/

Xd, bueno … también puedes volver a activar el acceso por http … pero eso no tiene mucha gracia.

Desde el soporte nos dijeron que aplicásemos algunas cosas …

http://support.citrix.com/article/CTX122521

Y esta otra…

http://support.citrix.com/article/CTX135480 (esta a mi no me funciono, ni por la linea de comandos ni por el gui (si, volvimos a activar http)).

Supongo que habrá que esperar a la actualización de versión.

Comments are closed.